/* //// RIGHT PART //// */
@media all {

	#curve1_right
	{
		width: 166px;
		height: 451px;
		background: linear-gradient(to left,#fccd4d 99%,#fccd4d 99%,#fbdf93 100%);
		float: right;

		position: absolute;
		bottom: 0;
		left: 0;

		border-top-right-radius:85px 60px;
		-webkit-border-right-left-radius: 85px 60px;
		-moz-border-right-left-radius: 85px 60px;
		-o-border-right-left-radius: 85px 60px;
	}


	#bg_curve1_right
	{
		width: 350px;
		height: 80px;
		background-color: #fff;

		border-top-right-radius: 30px;
		-webkit-border-top-right-radius: 30px;
		-moz-border-top-right-radius: 30px;
		-o-border-top-right-radius: 30px;
	}

	#curve2_right
	{
		width: 216px;
		height: 100px;
		background-color: #fff;
		float: left;

		position: absolute;
		top: 0;
		right: 0;

		border-bottom-left-radius: 85px 60px;
		-webkit-border-bottom-left-radius: 85px 60px;
		-moz-border-bottom-left-radius: 85px 60px;
		-o-border-bottom-left-radius: 85px 60px;
	}

	#bg_curve2_right
	{
		width: 350px;
		height: 420px;
		background: linear-gradient(to right,#fccd4d 99%,#fccd4d 99%,#fbdf93 100%);
	
		border-bottom-right-radius: 30px;
		-webkit-border-bottom-right-radius: 30px;
		-moz-border-bottom-right-radius: 30px;
		-o-border-bottom-right-radius: 30px;

		box-shadow: -10px 9px #745502;
		-webkit-box-shadow: -10px 9px #745502;
		-moz-box-shadow: -10px 9px #745502;
		-o-box-shadow: -10px 9px #745502;
	}

	#stats
	{
		height: 130px;
		width: 280px;
		padding: 10px;
		background-color: #30da0c;
		z-index: 1;
		font-size: 13px;
    font-family: arial, sans-serif;
    overflow-y: auto;
    

		position: absolute;
		top: 130px;
		left: 25px;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;

		box-shadow: 0 0 20px #003300 inset;
		-webkit-box-shadow: 0 0 20px #003300 inset;
		-moz-box-shadow: 0 0 20px #003300 inset;
		-o-box-shadow: 0 0 20px #003300 inset;
  }
  
  .input {
    background-color: #30da0c;
		font-size: 13px;
    font-family: arial, sans-serif;
    width: 180px;
    height: 30px;
    border-radius: 4px;
    padding-left: 4px;
    box-shadow: 0 0 20px #00ad00 inset;
		-webkit-box-shadow: 0 0 20px #00ad00 inset;
		-moz-box-shadow: 0 0 20px #00ad00 inset;
		-o-box-shadow: 0 0 20px #00ad00 inset;
  }

	#blueButtons1
	{
		z-index: 1;

		position: absolute;
		top: 295px;
		left: 49px;
	}

	#blueButtons2
	{
		z-index: 1;

		position: absolute;
		top: 335px;
		left: 49px;
		display: flex;
	}

	.blueButton
	{
		height: 35px;
		width : 80px;
		background-color: #003300;
		float: inline-end;
		margin-right: 7px;

		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;

		background: linear-gradient(top, #307bfb 0%, #0530e5 80%);	
		background: -webkit-linear-gradient(top, #307bfb 0%, #0530e5 80%);
		background: -moz-linear-gradient(top, #307bfb 0%, #0530e5 80%);
		background: -o-linear-gradient(top, #307bfb 0%, #0530e5 80%);

		box-shadow: -1px 2px #001c91;
		-webkit-box-shadow: -1px 2px #001c91;
		-moz-box-shadow: -1px 2px #001c91;
    -o-box-shadow: -1px 2px #001c91;
    
    text-align: center;
    font-weight: bold;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 6px;
    cursor: pointer;
  }
  
  .blueButton:hover{
    background: linear-gradient(top, #0530e5 0%, #001c91 80%);
    background: -webkit-linear-gradient(top, #0530e5 0%, #001c91 80%);
		background: -moz-linear-gradient(top, #0530e5 0%, #001c91 80%);
		background: -o-linear-gradient(top, #0530e5 0%, #001c91 80%);
  }

	#barbutton3
	{
		height: 13px;
		width: 50px;
		z-index: 1;

		position: absolute;
		top: 385px;
		left: 210px;

		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;

		background: linear-gradient(top, #50fb05 0%, #057b05 100%);	
		background: -webkit-linear-gradient(top, #50fb05 0%, #057b05 100%);
		background: -moz-linear-gradient(top, #50fb05 0%, #057b05 100%);
		background: -o-linear-gradient(top, #50fb05 0%, #057b05 100%);

		box-shadow: -1px 2px #004200;
		-webkit-box-shadow: -1px 2px #004200;
		-moz-box-shadow: -1px 2px #004200;
		-o-box-shadow: -1px 2px #004200;
	}

	#barbutton4
	{
		height: 13px;
		width: 50px;
		z-index: 1;

		position: absolute;
		top: 385px;
		left: 270px;

		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;

		background: linear-gradient(top, #fb6505 0%, #bb0505 100%);	
		background: -webkit-linear-gradient(top, #fb6505 0%, #bb0505 100%);
		background: -moz-linear-gradient(top, #fb6505 0%, #bb0505 100%);
		background: -o-linear-gradient(top, #fb6505 0%, #bb0505 100%);

		box-shadow: -1px 2px #f8b500;
		-webkit-box-shadow: -1px 2px #f8b500;
		-moz-box-shadow: -1px 2px #f8b500;
		-o-box-shadow: -1px 2px #f8b500;
	}

	#miniButtonGlass4
	{
		width: 15px;
		height: 15px;
		float: left;
		z-index: 1;

		position: absolute;
		top: 383px;
		left: 25px;

		box-shadow: 0 0 10px #f8b500;
		-webkit-box-shadow: 0 0 10px #f8b500;
		-moz-box-shadow: 0 0 10px #f8b500;
		-o-box-shadow: 0 0 10px #f8b500;

		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		
		background: radial-gradient(#fb0505, #bb0505);
		background: -webkit-radial-gradient(#fb0505, #bb0505);
		background: -moz-radial-gradient(#fb0505, #bb0505);
		background: -o-radial-gradient(#fb0505, #bb0505);
	}

	#miniButtonGlass5
	{
		width: 15px;
		height: 15px;
		float: left;
		z-index: 1;

		position: absolute;
		top: 383px;
		left: 51px;

		box-shadow: 0 0 10px #f8b500;
		-webkit-box-shadow: 0 0 10px #f8b500;
		-moz-box-shadow: 0 0 10px #f8b500;
		-o-box-shadow: 0 0 10px #f8b500;

		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		
		background: radial-gradient(#0abd0a, #057b05);
		background: -webkit-radial-gradient(#0abd0a, #057b05);
		background: -moz-radial-gradient(#0abd0a, #057b05);
		background: -o-radial-gradient(#0abd0a, #057b05);
	}

	#yellowBox1
	{
		width: 140px;
		height: 70px;
		z-index: 1;
		background-color: #ffff00;

		position: absolute;
		top: 415px;
		left: 25px;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;

		box-shadow: 0 0 20px #ff6600 inset;
		-webkit-box-shadow: 0 0 20px #ff6600 inset;
		-moz-box-shadow: 0 0 20px #ff6600 inset;
		-o-box-shadow: 0 0 20px #ff6600 inset;
	}

	#yellowBox2
	{
		width: 140px;
		height: 70px;
		z-index: 1;
		background-color: #ffff00;

		position: absolute;
		top: 415px;
		left: 185px;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;

		box-shadow: 0 0 20px #ff6600 inset;
		-webkit-box-shadow: 0 0 20px #ff6600 inset;
		-moz-box-shadow: 0 0 20px #ff6600 inset;
		-o-box-shadow: 0 0 20px #ff6600 inset;
	}

}

@media handheld and (orientation:portrait), (max-width:768px) {

	#pokedex
	{
		width: 400px;
	}

	#logo
	{
		width: 281px;
		height: 99px;
		background: url('../img/pokedex.png') no-repeat left top;
		z-index: 1;

		position: absolute;
		top: 220px;
		left: 30px;
	}

	#left
	{
		width: 400px;
		height: 500px;
		float: left;
		position: relative;
		z-index: 1;
		margin: 0 auto;
	}

	#curve1_left
	{
		width: 201px;
		height: 85px;
		background-color: #f8b500;
		float: left;
		padding: 15px 0 0 15px;

		position: absolute;
		top: 0;
		left: 0;

		box-shadow: 0 0 #f8b500;
		-webkit-box-shadow: 0 0 #f8b500;
		-moz-box-shadow: 0 0 #f8b500;
		-o-box-shadow: 0 0 #f8b500;

		border-bottom-right-radius: 85px 60px;
		-webkit-border-bottom-right-radius: 85px 60px;
		-moz-border-bottom-right-radius: 85px 60px;
		-o-border-bottom-right-radius: 85px 60px;

		border-top-left-radius: 30px;
		-webkit-border-top-left-radius: 30px;
		-moz-border-top-left-radius: 30px;
		-o-border-top-left-radius: 30px;
	}

	#bg_curve1_left
	{
		width: 400px;
		height: 80px;
		background-color: #f8b500;

		box-shadow: -10px 9px #f8b500;
		-webkit-box-shadow: -10px 9px #745502;
		-moz-box-shadow: -10px 9px #745502;
		-o-box-shadow: -10px 9px #745502;

		border-top-left-radius: 30px;
		-webkit-border-top-left-radius: 30px;
		-moz-border-top-left-radius: 30px;
		-o-border-top-left-radius: 30px;
	}

	#right, #screen, #bigbluebutton, #barbutton1, #barbutton2, #cross
	{
		display: none;
	}

}